@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
.area {
  max-width: 1200px;
  position: relative;
  margin: 0 auto;
}
.row {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.headerLogo {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
#bodyContent,
#mailingListWrapper {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
#bodyContent > div {
  overflow: hidden;
}
.action_home .featuredLots .auctionLot {
  display: inline !important;
  float: left !important;
  width: 22.963340122199% !important;
  margin: 0 1.0183299389006% !important;
  display: inline !important;
  float: left !important;
  width: 22.963340122199% !important;
  margin: 0 1.0183299389006% !important;
}
.action_home .auctionLot .information {
  display: inline !important;
  float: left !important;
  width: 97.963340122199% !important;
  margin: 0 1.0183299389006% !important;
  display: inline !important;
  float: left !important;
  width: 97.963340122199% !important;
  margin: 0 1.0183299389006% !important;
}
.cta {
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
}
#content {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.plugin_content.controller_content.action_home #content {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.plugin_content.controller_content.action_home #content {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.plugin_content.controller_content.action_home .auction .item {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.auction .item {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.auction .image {
  display: inline;
  float: left;
  width: 18.796673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 18.796673455532%;
  margin: 0 1.0183299389006%;
  margin-right: 4.351663272234%;
  margin-right: 4.351663272234%;
}
.auction .generalInformation {
  display: inline;
  float: left;
  width: 72.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 72.963340122199%;
  margin: 0 1.0183299389006%;
}
.action_index .auction .information {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
#auctionNavigation {
  display: inline;
  float: left;
  width: 18.796673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 18.796673455532%;
  margin: 0 1.0183299389006%;
  margin-right: 5.1849966055673%;
  margin-right: 5.1849966055673%;
}
.auction .information,
.auctionLot .generalInformation,
.auctionSearch,
#relatedAuction {
  display: inline;
  float: left;
  width: 72.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 72.963340122199%;
  margin: 0 1.0183299389006%;
}
#mailingListWrapper {
  display: inline;
  float: left;
  width: 85.463340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 85.463340122199%;
  margin: 0 1.0183299389006%;
  margin-right: 7.2683299389006%;
  margin-right: 7.2683299389006%;
  margin-left: 7.2683299389006%;
  margin-left: 7.2683299389006%;
}
.footerLogo {
  display: inline;
  float: left;
  width: 18.796673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 18.796673455532%;
  margin: 0 1.0183299389006%;
}
.footerInfo {
  display: inline;
  float: left;
  width: 64.630006788865%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 64.630006788865%;
  margin: 0 1.0183299389006%;
}
.webMaster {
  display: inline;
  float: left;
  width: 10.463340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 10.463340122199%;
  margin: 0 1.0183299389006%;
}
